@justinsb justinsb released this Oct 9, 2017

Assets 4

Contains an important vulnerability fix.

Significant changes

  • Updates kube-dns for CVE-2017-14491. For more details, please see the CVE Advisory.

Required Actions

  • All users are recommended to upgrade to this version of kops (you need not upgrade your version of kubernetes to do so.) Alternatively, there are simple manual commands to update kube-dns.

Full Release Notes

See here for the full release notes.